.slider-controls {
	display: flex;
	align-items: center;
	justify-content: center;
	.slider-button {
		width: 80px;
		margin-top: 40px;
		&.prev {
			transform: rotate(180deg);
		}
		&.swiper-button-disabled {
			opacity: .2;
			@media (min-width: 1280px) {
				display: none;
			}
		}
	}
	.slider-pagination {
		width: max-content;
		margin-top: 40px;
		.swiper-pagination-bullet {
			width: 42px;
			height: 4px;
			margin: 0;
			border-radius: 0;
			&.swiper-pagination-bullet-active {
				background-color: #D10200;
			}
		}
	}
}